Description

Coding Staff Overdue Report

History

#1 - 03/07/2024 04:23 PM - Anil KV
- Status changed from New to Open
- Assignee changed from travvise Admin to Athul P

- % Done changed from 0 to 10

Ref Customer Overdue Report

#2 - 07/31/2024 04:13 PM - Anil KV
- Status changed from Open to Ready for Coding
- % Done changed from 10 to 20

#3 - 08/20/2024 12:09 PM - Athul P
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#4 - 09/02/2024 02:29 PM - Athul P
- Status changed from Coding Started to Reopen Bugs
- % Done changed from 30 to 50

#5 - 09/05/2024 05:34 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#6 - 10/02/2024 10:41 AM - Anonymous
- Assignee changed from Athul P to Junaid M

#7 - 10/03/2024 05:45 PM - Junaid M
- Status changed from Reopen Bugs Coding Done to New Changes
- % Done changed from 70 to 50

Workflow Changes [03/10/2024]

Customer, Supplier Master:
1. In System Tab -> Credit Limit Based On -> Add validation, If "Credit Limit Amount" is given then "Credit Li
mit Based On" is mandatory.

Extra Credit Limit/Payment Days
1. Split Extra Limit widget. Add Currency as label on right side

Customer Overdue/Supplier/Staff Overdue Report

1. Add title if there is a start mark on widgets.
2. Add blank option in currency selectbox In Search filter area

3. Workflow change:- -> If Chooses Currency = "Ledger Currency" then only show overdue of accounts in which cr
edit limit is set based on "Account Currency"
-> If Chooses Currency = "Basel Currency" then only show overdue of accounts in which cre

dit limit is set based on "Base Currency"

—> If Chooses Currency = "Individual Currency" then only show overdue of accounts in which transa
ction currency is selected Currency.

—-> If Chooses Currency = "Blank Currency" option then only show overdue of accounts in all curren
cy

#8 - 01/03/2025 09:59 AM - Junaid M
- Assignee changed from Junaid M to Vivekp V

#9 - 01/03/2025 12:21 PM - Arathy PS

- Assignee changed from Vivekp V to Augustin Jose

NEW CHANGES

1. The data in 'calculation based on' field should appear based on the admin settings.

#10 - 01/07/2025 10:46 AM - Augustin Jose
- Status changed from New Changes to New Changes Coding Done
- % Done changed from 50 to 70

#11 - 01/13/2025 11:41 AM - Arathy PS
- Status changed from New Changes Coding Done to New Changes

- % Done changed from 70 to 50

New Changes

1. Three new fields are added in the payment terms--Submission Date, Corporate Approved (Submission), Corporate Approved (Invoice).
-- Make corresponding changes here also
-- Discuss with vivek and anil
